<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <selector>
        <item android:duration="1000">
            <shape>
                <gradient
                    android:startColor="#00000000"
                    android:endColor="#FFFF0000"
                    android:type="linear" />
            </shape>
        </item>
    </selector>

</PreferenceScreen>